﻿

/*訓練機構專區*/
body
{
    background-image: url(../image/Volunteer/Pagebg.jpg);
    background-repeat: repeat;
}

a:link
{
    color: #444444; 
    text-decoration: none;
}

a:hover
{
    background-color: #14A3D2;
    color: #FFFFFF;
    text-decoration: none;
}

a:visited
{
    color: #444444;
    text-decoration: none;
}



.MenuItem
{
    text-align: left;
    font-size: 12pt;
}

.EditTitle
{
    background-color: #AFAFAF;
    font-size: 10pt;
}


.ContentTableHeader
{
    font-size: 10pt;
    color: #444444;
    background-color: #F5EBEB;
    text-align: center;
    width: 20%;
}

.FrameTitle
{
    font-size: 10pt;
    font-weight: bold;
    color: #444444;
    background-image: url(../image/FrameTitle.bmp);
}

.RowCaption
{
    font-size: 10pt;
    color: #444444;
    background-color: #E0ECF5;
    text-align: right;
    width: 20%;
}


.RowContent
{
    font-size: 10pt;
    color: #444444;
    background-color: White;
    text-align: left;
    width: 80%;
}

.RowContentShort
{
    font-size: 10pt;
    color: #444444;
    background-color: White;
    text-align: left;
    width: 70%;
}

.RowCaptionShort
{
    font-size: 10pt;
    color: #444444;
    background-color: #E0ECF5;
    text-align: right;
    width: 30%;
}

.PhotoCell
{
    font-size: 10pt;
    color: #444444;
    background-color: White;
    text-align: center;
}

.AnnounceHeader
{
    font-size: 10pt;
    color: #444444;
    background-color: #D1E1F0;
    text-align: center;
}

.AnnounceHeader2
{
    font-size: 10pt;
    color: #444444;
    background-color: #E7EFF8;
    text-align: center;
}

.ListHeader
{
    font-size: 10pt;
    color: #444444;
    background-color: #E7FFB3;
    text-align: center;
}

.ListContent
{
    font-size: 10pt;
    color: #444444;
    background-color: White;
}


.ListContentAlter
{
    font-size: 10pt;
    color: #444444;
    background-color: #EBEBEB;
}

.Button
{
    border: 1px Gray Solid;
    color: #444444;
    font-family:  "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 10pt;
    font-weight: bold;
    height: 30px;
    cursor: pointer;
    margin-left: 2px;
    background-color: #9DBCEA;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#9DBCEA')";
    background-image: linear-gradient(top, #ffffff, #9DBCEA);
    background-image: linear-gradient(top, #ffffff, #9DBCEA);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width:80px;
}
/* 滑鼠移到按鈕上方時的效果 onMouseOver 或稱為 hover   */
.btnstyle1:hover
{
    /* hover 時，  按鈕背景色 */
    background: #e6c89a; /* hover 時， 按鈕的漸層色  */
    background-image: -webkit-linear-gradient(top, #e6c89a, #d98134);
    background-image: -moz-linear-gradient(top, #e6c89a, #d98134);
    background-image: -ms-linear-gradient(top, #e6c89a, #d98134);
    background-image: -o-linear-gradient(top, #e6c89a, #d98134);
    background-image: linear-gradient(to bottom, #e6c89a, #d98134); /* hover 時， 文字提醒線條  */
    text-decoration: underline;
}

#Titlebg
{
    background-image: url(../image/Organ/Logo.jpg);
    height: 80px;
    background-repeat: no-repeat;
}

.Titlebg
{
    background-image: url(../image/Organ/Logo.jpg);
    height: 80px;
    background-repeat: no-repeat;
}

.Left
{
    width: 220px;
    padding-right: 10px;
    float: left;
    text-align: center;
    padding-left: 10px;
}

.Right
{
    width: 840px;
    text-align: center;
    height: auto;
    top: 0px;
}

.Content
{
    background-image: url(../image/ORGAN/TS04_right_01.jpg);
    background-repeat: no-repeat; /* 	height: 50px; 	width: 660px; 	text-align: left; 	padding-top: 20px; 	padding-right: 10px; 	padding-left: 30px; 	padding-bottom: 0px; */
}


.ListFrame
{
    background-color: #dfdfdf;
}

.PanelContent
{
    width: 720px;
    height: 300px;
}


.CaptionMenuSel
{
    border: #002D96 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 2px;
    color: #2A2A2A;
    background-color: #9DBCEA;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#68B4FF);
    font-size: 10pt;
    font-weight: bold;
    
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#68B4FF')";
    background-image: -moz-linear-gradient(top, #ffffff, #68B4FF);
    background-image: -ms-linear-gradient(top, #ffffff, #68B4FF);
    background-image: -o-linear-gradient(top, #ffffff, #68B4FF);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#68B4FF));
    background-image: -webkit-linear-gradient(top, #ffffff, #68B4FF);
    background-image: linear-gradient(top, #ffffff, #68B4FF);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.CaptionMenu
{
    border: gray 1px solid;
    color: #444444;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    cursor: hand;
    margin-left: 0px;
    background-color: #CCCCCC;
    vertical-align: middle;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CCCCCC);
    
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#CCCCCC')";
    background-image: -moz-linear-gradient(top, #ffffff, #CCCCCC);
    background-image: -ms-linear-gradient(top, #ffffff, #CCCCCC);
    background-image: -o-linear-gradient(top, #ffffff, #CCCCCC);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #ffffff, #CCCCCC);
    background-image: linear-gradient(top, #ffffff, #CCCCCC);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.CaptionMenu2
{
    border: gray 1px solid;
    color: #999999;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    cursor: hand;
    margin-left: 0px;
    background-color: #EBEBEB;
    vertical-align: middle;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#EBEBEB);
    
     -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#EBEBEB')";
    background-image: -moz-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -ms-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -o-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#EBEBEB));
    background-image: -webkit-linear-gradient(top, #ffffff, #EBEBEB);
    background-image: linear-gradient(top, #ffffff, #EBEBEB);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.CaptionMenuSel2
{
    border: #003300 1px solid;
    padding-right: 2px;
    padding-left: 2px;
    padding-top: 2px;
    color: #2A2A2A;
    background-color: #66FF66;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#66FF66);
    font-size: 10pt;
    font-weight: bold;
    
     -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#66FF66')";
    background-image: -moz-linear-gradient(top, #ffffff, #66FF66);
    background-image: -ms-linear-gradient(top, #ffffff, #66FF66);
    background-image: -o-linear-gradient(top, #ffffff, #66FF66);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#66FF66));
    background-image: -webkit-linear-gradient(top, #ffffff, #66FF66);
    background-image: linear-gradient(top, #ffffff, #66FF66);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}


.ContactBg
{
    color: #444444;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12pt;
    font-weight: bold;
    width: 100%;
    height: 30px;
    background-color: #CCCCDD;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CCCCDD);
}
